svd_driver_grp(3)

NAME
svd_driver_grp - Standard SVD driver, A = UΣV^H

SYNOPSIS

  Topics

--- full ---
gesvd: SVD, QR iteration
gesvdq: SVD, QR with pivoting
gesdd: SVD, divide and conquer
gesvdx: SVD, bisection
gejsv: SVD, Jacobi, high-level
gesvj: SVD, Jacobi, low-level
--- bidiagonal ---
bdsqr: bidiagonal SVD, QR iteration (dqds)
bdsdc: bidiagonal SVD, divide and conquer
bdsvdx: bidiagonal SVD, bisection

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.